.header{
    text-align: center;
}

.container{
    max-width: 60%;
    margin: auto;
}
.row{
    display: flex;
    flex-wrap: wrap;
}
.width-50{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 50%;
}
.width-30{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 30%;
}
.text-right{
    text-align: right;
}
.text-left{
    text-align: left;
}
.text-center{
    text-align: center!important;
}
.bold{
    font-weight: bold;
}
.ml-2{
    margin-left: 1rem;
}
.text-justify{
    text-align: justify;
}
.text-red{
    color: red;
}
.text-blue{
    color: blue;
}
.text-green{
    color: green;
}
.mb-0{
    margin-bottom: 0!important;
}
.mt-0{
    margin-top: 0!important;
}
.pt-0{
    padding-top: 0!important;
}
.table{
    border-spacing: 0;
}
.table tr td {
    padding:8px;
}
.width-100{
    width: 100%;
}